unit RegisterDM;

interface

uses
  Windows, Messages, SysUtils, Classes, Graphics, Controls, Forms, Dialogs,
  Basic3, StdCtrls, ComCtrls;

type
  TRegisterDMForm = class(TBasicForm3)
    procedure FormCreate(Sender: TObject);
  private
    { Private declarations }
  public
    { Public declarations }
  end;

var
  RegisterDMForm: TRegisterDMForm;

implementation

{$R *.DFM}

procedure TRegisterDMForm.FormCreate(Sender: TObject);
begin
  inherited;
  try
     RichEdit1.Lines.LoadFromFile('RegisterDM.rtf');
  except
  end;
  TButton(Self.Owner.FindComponent('btnHelp')).Enabled := false;
end;

initialization
   RegisterClass(TRegisterDMForm);

end.
